Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EGit » Flash Builder (based on Eclipse 3.7.0) egit wrong installation
Flash Builder (based on Eclipse 3.7.0) egit wrong installation [message #880068] Fri, 01 June 2012 11:04 Go to next message
Philip Bondarev is currently offline Philip Bondarev
Messages: 1
Registered: June 2012
Junior Member
I have installed egit+jgit (from url download.eclipse.org/egit/updates). It's installed successfully but I haven't any UI of git on the eclipse (nor team->git in the preference, nor git windows). It's strange, because of before reinstalling system all were ok with the same version of eclipse, and all is ok on the computer of my colleague with the same soft. I tried to clear workspace files reinstall egit+jgit several times but it didn't help.

egit installed
pix.am/HRQ6.png

but there is any ui of it
pix.am/CCF6.png
pix.am/HMCe.png

sorry for links, I can't use them yet

[Updated on: Fri, 01 June 2012 11:18]

Report message to a moderator

Re: Flash Builder (based on Eclipse 3.7.0) egit wrong installation [message #892375 is a reply to message #880068] Wed, 27 June 2012 22:57 Go to previous message
Matthias Sohn is currently offline Matthias Sohn
Messages: 594
Registered: July 2009
Senior Member
Are jgit and egit listed in "About Eclipse > Installation Details" ?
Which egit version did you install into which type of Eclipse installation ?
Any suspicious errors in the error log ?
Previous Topic:Merge using Egit
Next Topic:import from git fails
Goto Forum:
  


Current Time: Fri Oct 31 08:34:12 GMT 2014

Powered by FUDForum. Page generated in 0.03236 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software